main{
	margin-top: 100px;
}
.red-text{color: #d8150d !important ;}

.blue_color{color: #008fc2;font-weight: bolder;}

.grey_color{color: #838282}

.yellow_color{color: #fefd4e}

.navbar-brand{ margin-right: 4rem;}
.navbar-brand img{width: 100%; max-width: 250px }
.navbar-brand.weho_header { margin-right: 0rem;}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link{font-size: 18px; margin:auto 5px;}
.logo_mobile{display: none}

li.nav-item a.active{font-weight: 700; font-size: 20px}
.navbar .nav-flex-icons i{ font-size: 24px; }
.navbar .dropdown-menu a{color: #ffffff!important; padding-bottom: 15px;}
.navbar .dropdown-menu a:hover{color: #ffffff!important; background-color:#d8140d!important}
.dropdown-menu{ color: #fff; background-color: #000 }
.dropdown-toggle::after{display: none;}

/*LANDING PAGE GENERAL ERROR 404  */
html.landing_error_404, body#landing_error_404{height:100%;min-height: 100%;width:100%;}
body#landing_error_404{background: #fefb2d}
body#landing_error_404 .drinks_sp{height:100%;min-height: 100%;width:100%;margin-top: -45px}
body#landing_error_404 .error_404_holder{padding-top: 25%}

/*LANDING PAGE*/
.landing_page{
	background-image: url(/img/homepagebg3.jpg) ;
	background-repeat:no-repeat;
	background-size:100%;
	background-color: #000000;
}
.landing{max-width: 600px; width: 100%; margin:0  auto; padding-top: 195px; padding-bottom: 117px }
.landing img{max-width: 600px; width: 100%; margin: 0 auto}
/*.locate{margin: 0 auto; }*/
.landing span{ padding: 0px 80px; font-size: 70px; }
.landing a{color: #000000}
.landing a:hover{ color:#a00c00 }

/*SLIDER CONTENT*/
.slider_content{margin-bottom: -25px;z-index: 99999;position: static;}
.party .btn.btn-md{ font-size: .9rem; padding: .7rem 0.7rem }
.mobile{display:none !important;}
.ctrl-btn img{max-width: 50px; width: 100%; margin-top: 50px}
.slide-hide{display:none !important }
.slider_resize .desk{margin-bottom: 30px}

/*DRINKS SPECIAL*/
.drinks_sp{
	background-image: url(/img/galler_background.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-color: transparent;
	position: relative;
	margin-top: -45px;
	/*z-index: 99*/
}

.home_drinks{text-align: right;padding-top: 500px;}
.drinks_section {padding-top: 60px; max-width: 1050px; width: 100%; margin: 0 auto}
.drinks_section h1{font-size:60px;}
.drinks_section p{font-size:18px;}
.drinks_section hr {border: 2px solid red;}
.home_drinks img{width: 100%; max-width: 500px; height: auto; }
.weho_drinks{text-align: right;padding-top: 100px;}
.weho_drinks img{width: 100%; max-width: 700px; height: auto; z-index: 10}
.time-text {font-size: 14px; font-weight: normal;}


/*MENUS*/
.menus{
	background-image: url(/img/weho/dark_background.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-color: transparent;
}

.menu_section{ padding-top: 50px; max-width: 1050px; width: 100%; margin: 0 auto }
.menu_section h1{font-size:60px;}
.menu_section p{font-size:18px;}
.menu_section h3{padding-top: 2%; padding-bottom: 2%}
.our_menu_pdf .btn.btn-md{ float: right; font-size: 1.2rem; padding: 1.7rem 2.0rem; text-transform: none; margin-top: 0px; border-radius: 7px }
.our_menu_pdf  a{color: #000}
.menus.weho{margin-top: -35px; position: relative; z-index: 99}

/*.frito{margin-top: 6%}*/
.frito img{width: 100%; max-width: 500px; margin-top: -10% }
/*SOCIAL SECTION*/
.social_accounts{
	background-image: url(/img/nyc/nyc_blue_background4_1.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-color: #87e2fd;
	margin-bottom: -40px;
	padding-bottom: 50px;
	width: 100%
}
.weho_social{
	background-image: url(/img/weho/blue_background.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-color: #80e2fe;
	margin-bottom: -40px;
	padding-bottom: 50px;
}
.social_section{padding-top: 50px; max-width: 200px; width: 100%}
.social_section h1{font-size: 62px;}
.social_section p{font-size: 21px;}
.facebook_feed{max-width: 870px; width: 100%; margin: 40px auto 0;}
.social{padding-top: 50px; }
.social img{margin: 0 5px;}
.social_feed {margin-top: 15%}
.socials{margin-top: 35%;}
.social_feed hr {border: 1px solid #fff}
.social_feed h1{color: #00509a; font-weight: bolder;font-size: 60px; }
.nav-item a .nav-link{font-weight: bolder; font-size: 18px;}
.nav-item a.active{color: red}
/*
.powrLoaded #appView{visibility: hidden !important;}
#apps-cached_view{display: none !important;}*/
/*OUR STORY*/
.our_story{
	background-image: url(/img/red_background.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-color: #7ee1ff;
}
.our_story_section{padding: 100px 5px 60px;}
.story h1{padding-bottom: 10px;font-size: 60px;}
.story p{line-height: 18px;}


/*GALLERY SECTION*/
.photo_gallery{
	background-image: url(/img/galler_background.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-color:#fefb38;
	padding-bottom: 80px;
}
.gallery{padding-top: 70px;text-align: center;}
.gallery h1{font-size:60px;}

.resp-sharing-button__link,
.resp-sharing-button__icon {display: inline-block}

.resp-sharing-button__link {text-decoration: none;color: #fff;margin: 0.5em}

.resp-sharing-button {border-radius: 5px; transition: 25ms ease-out; padding: 0.5em 0.75em;font-family: Helvetica Neue,Helvetica,Arial,sans-serif}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {stroke: #fff;fill: none}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle { fill: #fff;stroke: none}

.resp-sharing-button--twitter {background-color: #55acee}

.resp-sharing-button--twitter:hover {background-color: #2795e9}

.resp-sharing-button--pinterest {background-color: #bd081c}

.resp-sharing-button--pinterest:hover {background-color: #8c0615}

.resp-sharing-button--facebook {background-color: #3b5998}

.resp-sharing-button--facebook:hover {background-color: #2d4373}

.resp-sharing-button--google {background-color: #dd4b39}

.resp-sharing-button--google:hover {background-color: #c23321}

.resp-sharing-button--facebook {background-color: #3b5998;border-color: #3b5998;}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active { background-color: #2d4373;border-color: #2d4373;}

.resp-sharing-button--twitter {background-color: #55acee;border-color: #55acee;}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {background-color: #2795e9; border-color: #2795e9;}

.resp-sharing-button--google {background-color: #dd4b39;border-color: #dd4b39;}

.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {background-color: #c23321;border-color: #c23321;}

.resp-sharing-button--pinterest {background-color: #bd081c;border-color: #bd081c;}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {background-color: #8c0615;border-color: #8c0615;}

.resp-sharing-button--email {background-color: #777777;border-color: #777777;}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {background-color: #5e5e5e;border-color: #5e5e5e;}

.resp-sharing-button--linkedin {background-color: #0077b5;border-color: #0077b5;}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {background-color: #046293;border-color: #046293;}

/*PRESS*/
.press{
	background-image: url(/img/pressbg.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-color:#7ee0fe;
	padding: 30px 10px;

}

.in_press {color: #00509a; padding: 50px 15px}
.in_press p {font-weight: bold}
.in_press img{margin: 0 auto; width: 100%; padding-bottom: 20px;}
.more{margin-bottom: 30px }
.in_press #nxt{float: right;}
.cls2 img {width: 100%; max-width: 350px; margin: 0 auto;  height: auto;}
.cls3 img {width: 100%; max-width: 250px; margin: 0 auto;  height: auto;}
.cls4 img {width: 100%; max-width: 200px; margin: 0 auto;  height: auto;}
.cls6 img {width: 100%; max-width: 150px; margin: 0 auto;  height: auto;}
.cls7 img {width: 100%; max-width: 200px; margin: 0 auto;  height: auto;}
.post_center{ max-width: 1000px; width: 100%; margin: 0 auto }

/*BLOG*/
.brief{
    background:url('/img/weho/blogheaderbg2.png') no-repeat center center ;
    background-size:cover;
    width:100%;
    padding-top:80px;
    padding-bottom:10%;
}
.brief .mrs{
	text-align: right
}
.mob_feed{margin-left: 10px;}
/*FOOTER*/
footer.page-footer{margin-top: 0px;padding-top: 70px;padding-bottom: 20px;}
.center-on-small-only{text-align: left;}

footer.page-footer .footer-copyright{line-height: normal; overflow: visible; font-size: .7rem; padding-top: 20px;}

input[type=date], input[type=datetime-local], input[type=email], input[type=number], input[type=password], input[type=search-md],
 input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], textarea.md-textarea{border-bottom:1px solid #1976d2;}

/*RESPONSIVENESS*/
@media (max-width: 3000px){
	.menus.weho{margin-top: -70px;}
}
@media (min-width: 1441px)and (max-width: 3000px){

	.landing{width: 100%; margin:  auto; padding-top: 40%; padding-bottom: 40% }
	.landing img{max-width: 700px; width: 100%; margin: 0 auto}
	.mobile{display: none}
	.socials{margin-top: 70%;}
	.frito img{width: 100%; max-width: 150px;}
	.carousel-item .desk{margin-bottom: 110px}
	.social_accounts{background-image: url(/img/nyc/nyc_blue_background4_1.png);}
	.weho_social {background-image: url(/img/weho/blue_background.png);background-size:100%;background-repeat:no-repeat;}
	.social_feed{margin: 15% 0%;}
	.socials{margin-top: 70%;}
	.frito img{max-width:500px; margin-top: -25%}
	.drinks_sp.nyc_sp{margin-top:-110px; z-index: 99}
	.drinks_sp.weho_sp{margin-top:-80px; z-index: 99}
	.menu_section{padding-top: 80px;}
	
}

@media (min-width:  1800px) and (max-width: 2360px){

.frito img{width: 100%; max-width: 320px;}
.socials{margin-top: 55%;}
.frito img{max-width: 360px;}
.weho_drinks{padding-top: 535px}
}
@media (min-width:  2000px) and (max-width: 2360px){

.frito img{max-width: 420px;}

}
	
@media (min-width:  1441px) and (max-width: 1810px){

.frito img{width: 100%; max-width:270px;}
.socials{margin-top: 50%;}
.drinks_sp.nyc_sp{margin-top:-140px; z-index: 99}
.drinks_sp.weho_sp{margin-top:-120px;}
.social_section h1{font-size: 65px;}
.weho_drinks{padding-top: 525px}
.drinks_section{padding-top: 30px;}
}
@media (min-width: 1526px) and (max-width: 1804px){
.frito img{max-width: 300px;}

}
@media (min-width: 1236px) and (max-width: 1597px){
.frito img{max-width: 270px;}

}
@media (max-width: 1440px){
	.carousel-item .desk{margin-bottom: 20px}
	.drinks_sp.nyc_sp{margin-top:-70px; z-index: 99}
	.weho_drinks img{margin-bottom: 16px; width: 100%}
	.social_section h1{font-size: 62px;}
	.frito img{width: 100%; max-width:400px; float: right}
	.visible.frito_pie{display: none;}
	.weho_drinks{padding-top: 180px}
	.menus.weho{margin-top: -40px;}
	.social_accounts{background-image: url(/img/nyc/nyc_blue_background41.jpg);}
	.weho_social {background-image: url(/img/weho/blue_background.png);background-size:100%;background-repeat:no-repeat;}
}
@media (min-width: 1200px) and (max-width: 1399px){
	.weho_drinks img{margin-bottom: 17px; width: 100%}
	.frito img{width: 100%; max-width:350px; float: right}
}

@media (min-width: 992px) and (max-width: 1199px){

	.navbar-brand{ margin-right: 1rem;}
	.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link{font-size: 14px; margin: auto;}
	.navbar .nav-flex-icons i{ font-size: 16px; }
	.social_frito{padding: 0 20px;}
	.social_feed {margin-top: 16%}
	.navbar-brand{ margin-right: 5rem;}
	.social_section h1{font-size: 55px;}
	.carousel-item p{ font-size: 11px; }
	.drinks_section h1{font-size: 50px;}
	.weho_drinks{text-align: right;padding-top:200px;}
	.weho_drinks img{margin-bottom: 20px; width: 100%}
	.landing{ padding-bottom: 129px; padding-top: 15%; }
	.landing img{max-width: 400px; width: 100%; margin: 0 auto}
	.landing span{ padding: 0 50px; font-size: 50px; }
	.mobile{display: none!important}
	.socials{margin-top: 35%;}
	.frito img{max-width: 280px;}
	.frito{margin-top: 0%}
}

@media (min-width: 768px) and (max-width: 991px){
	.drinks_section{ padding: 30px 10px 0px; }
	.social_section h1{font-size: 40px;}
	.social_section p{font-size: 18px;}
	.fruit img{max-width: 240px;width: 100%; margin-top: -50%}
	.social_frito{ padding: 0px 20px; }
	.home_drinks img{width: 100%; max-width: 300px; height: auto; margin-bottom: 0px}
	.carousel-item p{ font-size: 11px; }
	.slider_content{margin-bottom: -52px; z-index: 99999;position: static;}
	.weho_drinks{text-align: right;padding-top: 0px;}
	.landing_page{background-image: url(/img/homepagebg2.jpg) ;}
	.landing{ padding-bottom: 20%; padding-top: 23%; }
	.landing img{max-width: 350px; width: 100%; margin: 0 auto}
	.landing span{ padding: 0 50px; font-size: 50px; }
	.ctrl-btn img{max-width: 30px; width: 100%}
	
	.our_menu_pdf .btn.btn-md{ font-size: 0.9rem; padding: 1.0rem 1.0rem;  margin-top: 0px; float: right}
	.visible {visibility: visible;}
	.form-inline .form-control.heading{display: inline-block;}
	.mobile{display:none!important}
	.drinks_sp{margin-top: 10px; z-index: 99}
	.drinks_sp.nyc_sp{margin-top:-80px; z-index: 99}
	.frito{margin-top: 0%}
	.frito img{max-width: 200px; width: 100%}
	.socials{margin-top: 40%;}
	.social_feed{margin-top: 30%}
	.weho_drinks img{margin-bottom: 15px; width: 100%}
	.home_drinks{padding-top: 50px;}
	.home_drinks.weho_drinks {padding-top: 0px}
	.social_feed.nyc{margin-top: 15%}
	.menus.weho{margin-top: -35px;}
	.menus.weho{background-image: url(/img/weho/dark_background_mobile.png);background-size:cover;}	
	.mob_feed{margin-left: 0px;}
}
@media (max-width: 767px) {

	footer.page-footer{padding-top: 20px;}
	.drinks_section{ padding: 30px 10px 0px; }
	.social_frito{ padding: 0px 20px; }
	.social_section h1{font-size: 25px; padding-top: 30px;}
	.social_section p{font-size: 18px;}
	.our_story{padding-bottom: 30px;}
	.story h1{font-size: 40px;}
	.story p{font-size: 16px;}
	p.sub_heading {font-size: 20px;}
	.social_feed{ padding-top: 10px }
	.drinks_section h1{font-size:36px;}
	.drinks_section h3{font-size:24px;}
	.drinks_section p{font-size:16px;}
	.home_drinks img{width: 100%; max-width: 200px; height: auto}
	.social_share{margin: 0 auto}
	.gallery h1{font-size:40px;}
	.gallery h3{font-size:20px;}
	.navbar-brand{ margin-right: 0rem;}
	.carousel-item p{ font-size: 11px; margin-bottom: 5px; margin-top: 10px;}
	.slider_content{margin-bottom: -52px; z-index: 99999;position: static;}
	.navbar-brand.weho_header { margin-right: 0rem;}
	.menu_section p{font-size:16px;}
	.weho_drinks{padding-top: 0%}
	.landing_page{background-image: url(/img/homepagebg4.jpg); background-color: #000000; padding-bottom: 0px; background-size: cover }
	.landing{ padding-bottom: 160px }
	.landing img{max-width: 300px; width: 100%; margin: 0 auto; padding-bottom: 20px;}
	.landing span{ padding: 20px 30px; font-size: 30px; }
	.ctrl-btn img{max-width: 30px; width: 100%; margin-top: 40px}
	.ctrl-btn.weho img{margin-top: 0px}

	.party .btn.btn-md{padding: .5rem 0.5rem; font-size: .6rem}
	.our_menu_pdf .btn.btn-md{ font-size: 0.9rem; padding: 0.9rem 0.9rem;  margin-top: 0px; float: none}
	.brief .mrs{text-align: center}
	.social_feed h1{padding-top: 60%;}
	.form-inline .form-control.heading{display: inline-block;}
	.mobile{display: inline!important}
	.desk{display: none!important}
	.write-up{display: none}
	.home_drinks{ display: none}
	.drinks_sp{margin-top: 20px; z-index: 99;}
	.drinks_sp.nyc_sp{margin-top: 43px; z-index: 99}
	.drinks_sp{ background-image: url(/img/yellow-background-mobile.png);background-size:100%;background-repeat:no-repeat;}
	.social_accounts{background-image: url(/img/nyc/nyc_blue_mobile.png);width: 100%; background-size:100%}
	.weho_social {background-image: url(/img/weho/blue_background_mobile2.png);background-size:100%;background-repeat:no-repeat;}
	.frito img{max-width: 220px; width: 100%; margin-top: 0%}
	.frito{margin-top: 0%;}
	.socials{margin-top: 45%;}
	.menus.weho{background-image: url(/img/weho/dark_background_mobile.png);background-size:cover;}	
	.menu_drop{display: none;}
	.menu_section h1{font-size: 40px}
	.social_feed.nyc h1{padding-top: 15%}

	body#landing_error_404 .error_404_holder{padding: 45% 15px 4%}
}
@media (max-width: 660px){
	.social_accounts{background-image: url(/img/nyc/nyc_blue_mobile3.png);width: 100%; background-size:100%}
	.frito img{max-width: 280px; width: 100%}
	.social_feed h1{padding-top: 45%;}
	.weho_social {background-image: url(/img/weho/blue_background_mobile2.png);background-size:100%;background-repeat:no-repeat;}
	.social_feed.nyc h1{padding-top: 20%}
}
@media (max-width: 545px){

.frito img{max-width: 230px; width: 100%}
.social_feed h1{padding-top: 20%;}
}	
@media (max-width: 488px) {
	.party .btn.btn-md{padding: .2rem 0.3rem; font-size: .6rem}
	.carousel-item p{ font-size: 9px; margin-bottom: 2px; margin-top: 6px }
	.social_feed h1{padding-top: 30%;}
	.hidden-mobile{display: none!important;}
	.navbar-brand img{ max-width: 250px;width: 100%;}
	.social_accounts{background-image: url(/img/nyc/nyc_blue_mobile2.png);width: 100%; background-size:100%}
	.social_accounts.weho_social{background-image: url(/img/weho/blue_background_mobile2.png);width: 100%; background-size:100%;}
	.frito img{max-width: 200px; width: 100%}
	.mob_feed{margin-left: 30px;}
}
@media (max-width: 430px) {
	.frito img{max-width: 160px; width: 100%}
}
@media (min-width: 376px) and (max-width: 390px) {
	.frito img{max-width: 120px; width: 100%}
}
@media (min-width: 320px) and (max-width: 375px) {
	.social_section p{font-size: 14px;}
	.social_feed h1{font-size: 35px;}
	.gallery h1{font-size:30px;}
	.party .btn.btn-md{padding: .2rem 0.3rem; font-size: .5rem}
	.carousel-item p{ font-size: 7px; margin-bottom: 2px; margin-top: 6px }
	.menu_section h1{font-size: 30px}
	.social_feed{margin-top: 50%}
	.social_feed h1{padding-top: 0%;}
	.ctrl-btn.weho img{margin-top: 0px}
	.drinks_section h1{font-size:30px;}
	.drinks_section h3{font-size:18px;}
	.drinks_section p{font-size:15px;}
	.frito img{max-width: 140px; width: 100%}
	.social_section h1{padding-top: 5px}
	.mob_feed{margin-left: 20px;}


}

@media (max-width: 320px) {
	/*main{margin-top: 150px;}*/
	.navbar-brand img{width: 100%; max-width: 250px;}
	.social_section{padding-top: 30px}
	.drinks_section h1{font-size:30px;}
	.drinks_section p{font-size:13px;}
	.landing{ padding-bottom: 180px }
	.ctrl-btn img{max-width: 20px; width: 100%}
	.our_menu_pdf .btn.btn-md{ font-size: 0.8rem; padding: 0.9rem 0.5rem;  margin-top: 0px; float: none}
	.ctrl-btn.weho img{margin-top: 0px}
	.navbar-brand img{width: 100%; max-width: 200px;}
	.frito img{max-width: 130px; width: 100%}
	/*.navbar .navbar-toggler{margin: 0 auto}*/

}

.hidden{display: none!important;}
